/* line 2, ../../sass/_header.scss */
header .socials_mobile {
  position: fixed;
  z-index: 10;
  right: 6em;
  top: 3.8em;
}
/* line 7, ../../sass/_header.scss */
header .socials_mobile span {
  padding: 0 0.3em;
}
@media (max-width: 768px) {
  /* line 2, ../../sass/_header.scss */
  header .socials_mobile {
    position: absolute;
    top: 0.8em;
  }
}

/* line 17, ../../sass/_header.scss */
.menu_mobile_button {
  font-size: 1.8em;
  position: relative;
  top: 1em !important;
}

/* line 2, ../../sass/_home_page.scss */
#home-page-partners-list .vc_item {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* line 8, ../../sass/_home_page.scss */
#section1-general-wrapper {
  overflow: visible;
}
/* line 10, ../../sass/_home_page.scss */
#section1-general-wrapper #section1-left-wrapper {
  margin-top: -5em;
}

/* line 15, ../../sass/_home_page.scss */
.sc_services_columns .sc_services_item {
  -webkit-box-shadow: 0px 10px 39px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 10px 39px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 10px 39px -6px rgba(0, 0, 0, 0.75);
}

/* line 1, ../../sass/_footer.scss */
footer {
  background-color: #4c7490 !important;
}
/* line 4, ../../sass/_footer.scss */
footer .footer_wrap .footer_wrap_inner {
  padding-bottom: 1em;
}
/* line 7, ../../sass/_footer.scss */
footer .footer_wrap .column-1_2 {
  width: 100% !important;
  float: none;
  text-align: center;
  max-width: 400px;
  display: block;
  margin: auto;
  padding: 0;
}
/* line 16, ../../sass/_footer.scss */
footer .footer_wrap h5 {
  text-align: center !important;
  margin-bottom: 0.5em;
  font-size: 30px;
  margin-right: -102px;
}
/* line 22, ../../sass/_footer.scss */
footer .footer_wrap #mc4wp_form_widget-2 {
  padding-right: 102px;
}
/* line 25, ../../sass/_footer.scss */
footer .footer_wrap input[type=email] {
  width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none !important;
}
/* line 32, ../../sass/_footer.scss */
footer .footer_wrap input[type=submit] {
  position: absolute;
  right: 0;
  padding: 13px;
  width: 100px;
  background: #d7d47a !important;
  color: #000 !important;
  border: none !important;
  border-bottom: 1px solid #d7d47a !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* line 44, ../../sass/_footer.scss */
footer .footer_wrap input[type=submit]:hover {
  background: #d7d47a !important;
  color: #000 !important;
}
/* line 49, ../../sass/_footer.scss */
footer .footer_wrap .socials_wrap {
  text-align: center !important;
  padding-top: 2em;
}
/* line 52, ../../sass/_footer.scss */
footer .footer_wrap .socials_wrap span.social_item {
  font-size: 1.5em;
}
/* line 54, ../../sass/_footer.scss */
footer .footer_wrap .socials_wrap span.social_item a {
  width: 2em;
  height: 2em;
  line-height: 2em;
  color: #fff;
}
/* line 59, ../../sass/_footer.scss */
footer .footer_wrap .socials_wrap span.social_item a:hover {
  color: #fff;
}
/* line 66, ../../sass/_footer.scss */
footer .copyright_wrap {
  background-color: #4c7490 !important;
}
/* line 68, ../../sass/_footer.scss */
footer .copyright_wrap .copyright_wrap_inner {
  background-color: #4c7490 !important;
  border-color: #4c7490 !important;
  padding-top: 0;
}
/* line 74, ../../sass/_footer.scss */
footer .copyright_wrap .sc_columns > div {
  text-align: center;
  width: 100%;
  color: #fff !important;
}
/* line 78, ../../sass/_footer.scss */
footer .copyright_wrap .sc_columns > div.column1 {
  display: none;
}
/* line 81, ../../sass/_footer.scss */
footer .copyright_wrap .sc_columns > div .copyright_text {
  color: #fff !important;
}
